/* Pop-ups */
#background-popup {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}

.popup {
    display: none;
    position: absolute;
    height: auto;
    /* overflow: auto; */
    max-width: 620px;
    width: 100%;
    background: #FFFFFF;
    z-index: 2;
    padding: 12px 12px 30px 12px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;    
	border: 2px solid #fff;
}

.popup-close {
    text-decoration: none;
    color: #a1a1a1;
    font-size: 16px;
    position: absolute;
    right: 14px;
    bottom: 9px;
}

.popup-close:hover {
    color: #000;
}



@media only screen and (max-width: 40em) {
	.popup {
	    width: 90%;
	}

	.popup-close {
	    font-size: 24px;
	}

	form input, form textarea {
		width: 97%;
	}
}